/*
 * Download Module
 * Style Index
 *
 * $1 - Overview
 * $2 - Filter
 * $3 - InfoPanel
 * $4 - ZipInfo Popup
 *
 */

/* $1 - Overview /////////////////////////////////////////////////////////////*/

.mzag_download ul.items li.item
{
  color:#4d4d4d;
}

.mzag_download ul.items li.item .title
{
  margin-right:20px;
  overflow:hidden;
  width:180px;
}

.mzag_download ul.items li.item .title a.with_icon
{
  background:transparent url(../images/icons/icon_link.png) no-repeat left 3px;
  font-weight:bold;
}

.mzag_download ul.items li.item .title a.with_icon:hover
{
  background:transparent url(../images/icons/icon_link_hover.png) no-repeat left 3px;
}

.mzag_download ul.items li.item .title a span
{
  color:#4d4d4d;
  font-weight:normal;
  white-space:nowrap;
}

.mzag_download ul.items li.item .title a span span.extension
{
  text-transform:uppercase;
}

.mzag_download ul.items li.item .product
{
  margin-right:10px;
  overflow:hidden;
  width:82px;
  
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.mzag_download ul.items li.item .date
{
  width:52px;
}

.mzag_download ul.items li.item .action
{
  width:106px;
}

.mzag_download ul.items li.item .action a.download,
.mzag_download ul.items li.item .action a.download:hover,
.mzag_search_download_item .action a.download,
.mzag_search_download_item .action a.download:hover
{
  background:transparent url(../images/icons/download_sprite.png) no-repeat left top;
  display:block;
  float:right;
  height:28px;
  padding-left:0;
  text-indent:-9999em;
  width:32px;
}

.mzag_download ul.items li.item .action a.zipdownload,
.mzag_download ul.items li.item .action a.zipdownload:hover,
.mzag_search_download_item .action a.zipdownload,
.mzag_search_download_item .action a.zipdownload:hover
{
  background-position:left -28px;
  margin-right:5px;
}

.mzag_download ul.items li.item .action a.fileorder,
.mzag_download ul.items li.item .action a.fileorder:hover,
.mzag_search_download_item .action a.fileorder,
.mzag_search_download_item .action a.fileorder:hover
{
  background-position:left -56px;
  margin-right:5px;
}

.mzag_download ul.items li.item div.fileinfo
{
  margin:2px 0 0 10px;
  color:#4D4D4D;
}

/* tooltip -------------------------------------------------------------------*/

#schoeck_overlib .overlib_download_content
{
  width:300px;
}

#schoeck_overlib .overlib_download_content .inner
{
  padding:20px;
}

/* $2 - Filter ///////////////////////////////////////////////////////////////*/

/* module filter -------------------------------------------------------------*/

.mzag_download .module_filter .filter_fulltext .mzag_input_wrapper,
.mzag_download .module_filter .filter_fulltext .mzag_gui_textbox
{
  line-height:14px;
  font-size:11px;
}

.mzag_download .module_filter .filter_product .dd
{
  width:178px !important;
}

.mzag_download .module_filter .filter_category .dd
{
  width:178px !important;
}

.mzag_download .module_filter .filter_year .dd
{
  width:68px !important;
}

.mzag_download .module_filter .filter_product .dd  div.ddTitle > span.ddTitleText,
.mzag_download .module_filter .filter_category .dd  div.ddTitle > span.ddTitleText
{
  white-space:nowrap;
  width:280px;
}

.mzag_download .module_filter .filter_year .dd div.ddTitle > span.ddTitleText
{
  white-space:nowrap;
}

/* filter only view */

#content .filter_only .module_filter .filter_panel
{
  padding:0 10px;
  margin-bottom:5px;
}

#content .filter_only .module_filter .filter_panel.mzag_last_item
{
  margin-bottom:0;
}

#content .filter_only .module_filter .filter_panel
{
  float:none;
}

.mzag_download .filter_only .module_filter .filter_container label
{
  padding-top:3px;
  float:left;
}

#content .filter_only .module_filter .filter_panel > .mzag_input_shadow
{
  float:right;
}

.mzag_download .filter_only .module_filter  .filter_panel .dd
{
  width:300px !important;
}

.mzag_download .filter_only .module_filter .dd .ddChild
{
  min-width:228px !important;
}

.mzag_download .filter_only .module_filter  .filter_panel .mzag_gui_textbox
{
  width:290px;
}

/* gridorder -----------------------------------------------------------------*/

.mzag_download .module_filter_grid
{
  margin-top:10px;
}

.mzag_download .module_filter_grid a,
.mzag_download .module_filter_grid span.producttitle
{
  font-size:11px;
  font-weight:bold;
  line-height:13px;
}

.mzag_download .module_filter_grid .filter_title
{
  width:209px;
}

.mzag_download .module_filter_grid .filter_producttitle
{
  margin-right:10px;
  width:82px;
}

.mzag_download .module_filter_grid .filter_year
{
  width:82px;
}

.mzag_download div.filter_reset,
.mzag_download div.filter_search
{
  float:right;
  margin-top:5px;
}

.mzag_download .top_pager
{
  float:left;
  width:320px;
}

/* ajax lock */
.mzag_download .filter_container
{
  position:relative;
}
.mzag_download .filter_container .filter_ajax_wrapper
{
	width:320px;
	display:none;
	position:absolute;
  z-index:100000;
  top:0;
  right:0;
}

.mzag_download .filter_container .filter_ajax_lock
{
  background:transparent url(../images/backgrounds/ajax_lock_bg.png) repeat;  
  width:320px; 
  height:100px;
  z-index:100000;
    
  background:none\9; /* Targets IE only */
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/backgrounds/ajax_lock_bg.png", sizingMethod="scale");
}
/* $3 - InfoPanel ////////////////////////////////////////////////////////////*/

.mzag_download_infopanel .infopanel_download
{
  background:transparent url(../images/icons/download_infopanel_sprite.png) no-repeat left 3px;
  padding-left:35px;
}

.mzag_download_infopanel .infopanel_download .item_count
{
  font-weight:bold;
  margin-right:5px;
  text-align:right;
  width:15px;
}

.mzag_download_infopanel .infopanel_download .text
{
  width:145px;
}

.mzag_download_infopanel .infopanel_download .item_count,
.mzag_download_infopanel .infopanel_download .text
{
  color:#006AB3;
  float:left;
  font-size:11px;
  line-height:13px;
}

.mzag_download_infopanel .infopanel_download_empty .item_count,
.mzag_download_infopanel .infopanel_download_empty .text
{
  color:#a9a9a9;
}

.mzag_download_infopanel .infopanel_download div.mzag_button,
.mzag_download_infopanel .infopanel_download span.mzag_button
{
  float:right;
  margin-top:10px;
}

.mzag_download_infopanel .infopanel_download_empty .mzag_button
{
  color:#a4a4a4;
  cursor:default;
}

/* zip download ------------------------------------------------------------- */

.mzag_download_infopanel .infopanel_zipdownload
{
  padding-bottom:10px;
}

.mzag_download_infopanel .infopanel_zipdownload_empty
{
  background-position:0px -117px;
}

/* file order --------------------------------------------------------------- */

.mzag_download_infopanel .infopanel_fileorder
{
  background-position:0px -227px;
  border-top:1px solid #ccc;
  padding-top:10px;
}

.mzag_download_infopanel .infopanel_fileorder_empty
{
  background-position:0px -347px;
}

/* $4 - ZipInfo Popup ////////////////////////////////////////////////////////*/

.download_actions .zipinfo_popup
{
  display:none;
}

.zipinfo_popup
{
  font-size:11px;
  line-height:13px;
  padding:20px;
  text-align:left;
}

.zipinfo_popup a.with_icon
{
  background-position:0px 3px;
  font-size:11px;
  line-height:13px;
}

.zipinfo_popup a.with_icon:hover
{
  background-position:0px -137px;
}